Page MenuHomePhabricator

[regression-wmf.34] Help panel displayed instead of Mentor dialog
Closed, ResolvedPublicBUG REPORT

Description

  1. On Special:Homepage click on "Ask your mentor a question" button
  2. The Help panel will be display instead of "Ask your mentor"
    • wmf.34 -testwiki**

  • wmf.32 -cswiki**

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 26 2020, 9:07 PM

Change 598961 had a related patch set uploaded (by Kosta Harlan; owner: Kosta Harlan):
[mediawiki/extensions/GrowthExperiments@master] Mentorship dialog: Swap panel to ask-help on open

https://gerrit.wikimedia.org/r/598961

Change 598995 had a related patch set uploaded (by Kosta Harlan; owner: Kosta Harlan):
[mediawiki/extensions/GrowthExperiments@wmf/1.35.0-wmf.34] Mentorship dialog: Swap panel to ask-help on open

https://gerrit.wikimedia.org/r/598995

Change 598961 merged by jenkins-bot:
[mediawiki/extensions/GrowthExperiments@master] Mentorship dialog: Swap panel to ask-help on open

https://gerrit.wikimedia.org/r/598961

Change 598995 merged by jenkins-bot:
[mediawiki/extensions/GrowthExperiments@wmf/1.35.0-wmf.34] Mentorship dialog: Swap panel to ask-help on open

https://gerrit.wikimedia.org/r/598995

Mentioned in SAL (#wikimedia-operations) [2020-05-27T11:28:59Z] <urbanecm@deploy1001> Synchronized php-1.35.0-wmf.34/extensions/GrowthExperiments/: SWAT: 983eda5: Mentorship dialog: Swap panel to ask-help on open (T253692) (duration: 01m 06s)

@MMiller_WMF - moving to PM column to let you know that the fix is in place and no issues are found.

Checked in testwiki wmf.34 (and will check in target wikis with wmf.34).

MMiller_WMF closed this task as Resolved.May 27 2020, 8:58 PM

Thank you!